---------------------------------------------------------------------------------------------------
Version: 2.1.13
Date: 3.9.2026
  Bugfixes:
    - Adjusted "Platform Mode" planetary surface setting to mirror those of the original generation. This should likewise fix the solar issue starting out.
---------------------------------------------------------------------------------------------------
Version: 2.1.12
Date: 3.5.2026
  Bugfixes:
    - "Ignored by productivity" and "Ignored by stats" commands added to the return rate of water filters. This should hopefully remove the too many filters.
---------------------------------------------------------------------------------------------------
Version: 2.1.11
Date: 2.2.2026
  Bugfixes:
    - Mod is now properly listed as a Space Age mod.
---------------------------------------------------------------------------------------------------
Version: 2.1.10
Date: 1.31.2026
  Bugfixes:
    - Enforced surface conditions on some recipes, namely: Vestan Char, Iridium Plates, Gasous Science Pack, Most Algae related recipes, Fusion Robots, Fusion Robot Framework,  DT-Fuel, DT Fuel Cell, Vesta LDS, Vesta Rocket Fuel, Magnetic Pipes.
    - Added a new "H2SO Ph Modification" recipe to allow for easy production of sulfuric acid on Vesta to balance out the battery problem.
---------------------------------------------------------------------------------------------------
Version: 2.1.9
Date: 1.17.2026
  Bugfixes:
    - Easy Mode: Massively nerfed the "lithium-brine" recipe. Recipe now has a surface restriction to only allow usage on Vesta's surface. Crafting time has been increased from 0.5 seconds to 15 seconds, and output per craft has been reduced from 10 to 5. You are now incentivized to import Lithium Brine from Aquilo to Vesta. I believe this is a reasonable nerf to the recipe.
---------------------------------------------------------------------------------------------------
Version: 2.1.8
Date: 1.5.2025
  Bugfixes:
    - Made "Exotic Algae" research necessary for making iridium plates.
    - Changed "Brine Production" trigger tech recipe to making Algae Clump items instead of producing Oxygen fluid in an attempt to stop trigger tech spam.
  Changes:
    - Added incompatibility with "Deuterium Tritium Fusion" mod. Vesta has its own Deuterium Tritium progression essential to the progression and the DTF mod breaks this.
    - For consistency reasons, I changed Vesta's water production recipe to 10(Oxy)/20(Hyd)-30(Water) InOut ratio instead of the 100/200-30 it was before.
---------------------------------------------------------------------------------------------------
Version: 2.1.7
Date: 12.11.2025
  Major Features:
    - Added compatibility with Talander99's "Multisurface Prometheum Plate" mod.
  Minor Features:
    - Updated graphical assets of Ammonia Chilled Plate, Iridium Plate and respective research icons.
---------------------------------------------------------------------------------------------------
Version: 2.1.6
Date: 12.11.2025
  Bugfixes:
    - Table didn't close properly on the update to the "Realistic" variant of the tile file.
---------------------------------------------------------------------------------------------------
Version: 2.1.5
Date: 12.11.2025
  Bugfixes:
    - Fixed Gas Giant Platform not being placable on all gas tiles.
  Changes:
    - Pollution emissions added to the buildings.
    - Supermagnet partial rebalance: Module slots reduced from 8 to 4. Power draw reduced to compensate for lost module slots.
    - Hydrogen Sulfide recipe changed to utilize Sulfuric Acid as a recipe ingredient instead of raw Sulfur.
    - Hot Hydrogen Sulfide now has a fuel value 250 kj.
    - Tritium Production recipe moved from "Fluids" to "Intermediate Processes"
    - Dependency for "Assets 1" moved up to version 1.0.11
---------------------------------------------------------------------------------------------------
Version: 2.1.4
Date: 12.04.2025
  Changes:
    - Added additional variables to Platform Mode map gen to assist with Linox crashing.
---------------------------------------------------------------------------------------------------
Version: 2.1.3
Date: 12.02.2025
  Changes:
    - Fixed ChangeLog formatting.
---------------------------------------------------------------------------------------------------
Version: 2.1.2
Date: 12.01.2025
  Changes:
    - Due to conflicts with "Khemia" mod, fluid "brine" will regain its prefix of fluid "ske_brine". Unfortunately due to the nature of this conflict, a migration is impossible. This update is going to result in the loss of your "Brine" fluids.
---------------------------------------------------------------------------------------------------
Version: 2.1.1
Date: 12.01.2025
  Changes:
    - Easy Mode: Items "Nutrient Algae Clump", "Petrite Algae", "Calcized Iron Deposit" and "Calcized Copper Deposit" added to item rotation as world generation is dependent on these resources. This caused a crash when "Complex Mode" was not enabled.
---------------------------------------------------------------------------------------------------
Version: 2.1.0
Date: 11.30.2025
  Info:
    - This update will partially break any "Complex Mode" bases due to the introduction of new trigger techs. Your Vesta base should be able to ease itself back online, but might need a few pushes to complete new trigger techs. Technology tree has been reoriented to separate technologies, so that there would be less technology unlocks that present 5+ recipes. This is mostly done to help with overwhelming the player with too many new recipes and paths to go. Most recipe unlocks are now relegated to average at 3. The start of a Planet Vesta "any planet start" has begun development, to help push this along, new decoratives and world generation has been added to Vesta. Petrite rocks will spawn on the interactable tile while algae laced rocks will appear on the sea of clouds. Sea of clouds has been slightly revamped to include Carbon Dioxide and Hydrogen included within its swirls. Map generation of "Platform Mode" remains unaltered.
  Changes:
  Major Features:
    - Complex Mode: Nutrients from C02 has been moved to an earlier research for a less tedious start on Vesta.
    - Complex Mode: Seperated more recipes into their own technologies, this acts as a slight rework of the technology tree.
    - Vesta's map generation has been altered. Carbon Dioxide and Hydrogen will now spawn throughout the sea of clouds.
    - Algea covered rock formations will now spawn in the sea of clouds. These will contain some basic resources such as stone and nutrient algae which can act as a substitute for biochambers.
    - Gas Giant Platform now uses Ceramic in its recipe instead of steel plates.
  Minor Features:
    - Fluid "ske_brine" migrated from "ske_brine" to "ske_brine".
    - Updated research icon for "Electrolyzer" with a better representation.
    - Petrite algea have been removed from the primary processing and are now a burnable fuel substitute. They can be found in the black rocks that spawn on Vesta's surface.
    - Algae lichen decoratives now spawn on the major land masses.
    - Calcized iron and copper deposits can be found in the rocks in the sea of clouds, as well as the petrite rocks.
    - Assets 1 dependency updated to require 1.0.9
    - Assets 2 dependency updated to require 1.0.2
---------------------------------------------------------------------------------------------------
Version: 2.0.34
Date: 11.27.2025
  Changes:
    - Realistic Gas Colors versions of "Plasma Fuel" and "Fluorofuel" did not mirror the values of their original counterparts with the setting off. This has been corrected.
    - Outputs for "Plasma Fuel" and "Fluorofuel" did not mirror in the various other options to experience Vesta. This has been corrected.
    - Further changes on Plasma Fuel and Fluorofuel recipes: Energy cost for both processes has been increased from 1 to 2 to compensate.
    - 5 Fusion Plasma + 400 Hydrogen = 200 Plasma Fuel + 5 Hot Fluoroketone
    - 40 Cold Fluoroketone + 200 Oxygen = 200 Fluorofuel + 40 Hot Fluoroketone
---------------------------------------------------------------------------------------------------
Version: 2.0.33
Date: 11.27.2025
  Changes:
    - Further adjustments to the Fusion Thruster.
    - Added option to restore the original Fusion Thruster values. This is turned off by default.
    - Plasma Fuel and Fluorofuel recipe outputs significantly nerfed: outputs 40ml of fuel per operation instead of the 400ml it was in previous patches.
    - Plasma Fuel recipe now outputs Hot Fluoroketone as a byproduct instead of Fusion Plasma.
    - Fusion Missile recipe now output Hot Fluoroketone as a byproduct instead of Fusion Plasma.
---------------------------------------------------------------------------------------------------
Version: 2.0.32
Date: 11.21.2025
  Changes:
    - If you have a planet rendering mod for rendering planetary bodies in the background of space platforms, Vesta's render is now updated to properly display the correct graphic.
---------------------------------------------------------------------------------------------------
Version: 2.0.31
Date: 11.21.2025
  Changes:
    - "carbon-gas" now has a proper locale setting in "EN" language. Sorry about that.
---------------------------------------------------------------------------------------------------
Version: 2.0.30
Date: 11.21.2025
  Changes:
    - Complex Mode is now the default mode the mod ships in.
    - Added more menu simulations. (Only Complex Mode and Global Gases enabled has menu simulations)
    - Updated Russian Locale; thanks to Efremiros for the contribution.
    - "carbon" fluid has been migrated to "carbon-gas" fluid for blueprinting compatibilities. The fluid and item sharing the same "carbon" metadata created oddities when utilizing blue prints.
    - Vesta Assets 1 dependency updated 1.0.8. Vesta Assets 2 updated to 1.0.1.
---------------------------------------------------------------------------------------------------
Version: 2.0.29
Date: 11.10.2025
  Changes:
    - Updated menu simulations with the recent changes. (Only Complex Mode and Global Gases enabled has menu simulations)
---------------------------------------------------------------------------------------------------
Version: 2.0.28
Date: 11.10.2025
  Changes:
    - Added Brazilian Portuguese translation courtesy of "Slondo"
    - Removed "Nutrient algae clump" item as it is a left over from the 1.0 version.
---------------------------------------------------------------------------------------------------
Version: 2.0.27
Date: 11.10.2025
  Changes:
    - Attempted fix at "carbon-dioxide" recipe.
---------------------------------------------------------------------------------------------------
Version: 2.0.26
Date: 11.10.2025
  Changes:
    - Reverted changes regarding "Pelagos" colors at Talander99's request.
    - Resolved crashing issue when "Pelagos" is not installed.
---------------------------------------------------------------------------------------------------
Version: 2.0.25
Date: 11.10.2025
  Changes:
    - Adjusted "Pelagos" version of Methane deposit colors and Carbon Dioxide deposit colors.
---------------------------------------------------------------------------------------------------
Version: 2.0.24
Date: 11.10.2025
  Changes:
    - If "Corrondum" is installed, Vesta's "Hydrogen Sulfide" recipe and Vesta's "Carbon Dioxide" recipe will be removed from the game.
    - If "Pelagos" is installed, Methane and Carbon Dioxide will switch their colors. Icons and minimap are unaffected. Added at Talander99's request.
    - Updated Vesta's icon slightly and planetary view.
    - Added "Main Product" to fusion robots to combine Factoriopedia entries.
---------------------------------------------------------------------------------------------------
Version: 2.0.23
Date: 11.9.2025
  Changes:
    - Added compatibility with "Stopgap Nukes Expansion": Tritium and Deuterium no longer have the "ske_" prefix which allows them to be utilized throughout other mods.
    - Added "Realistic gas colors" option which recolors all the gases and environment to have the more widely accepted values. Keep in mind that this does alter the map. If you have already made a Vesta surface, already generated chunks will not be updated on the minimap nor zoomed out wide map.
---------------------------------------------------------------------------------------------------
Version: 2.0.22
Date: 11.9.2025
  Changes:
    - Hotfix: Extra comma was in the buildings file which caused the mod to not load.
---------------------------------------------------------------------------------------------------
Version: 2.0.21
Date: 11.8.2025
  Changes:
    - Easy Mode: Added "Hydrogen sulfide production" research to allow you to craft Hydrogen Sulfide resource outside of Vesta's atmosphere to assist with the creation of DT Fuel and Fusion Robots offworld.
    - Easy Mode: Added "Carbon dioxide production" research to allow you to craft carbon dioxide resource outside of Vesta's atmosphere. Recipe utilizes coal.
    - Complex Mode: Added "Hydrogen sulfide production" research to allow you to craft Hydrogen Sulfide resource outside of Vesta's atmosphere to assist with the creation of DT Fuel and Fusion Robots offworld. Hydrogen sulfide production is done in the Heating Conductor which allows for it to be useful outside of Vesta's atmosphere.
    - Complex Mode: Added "Carbon dioxide production" research to allow you to craft carbon dioxide resource outside of Vesta's atmosphere. Recipe utilizes coal and requires Heating Conductor.
    - Complex Mode: Added "Gas manipulation science pack" research to mirror Easy Mode progression.
    - Complex Mode: Fixed "Heating Conductor" icon, it will no longer be the icon of the Electrolyzer.
    - Adjusted the "Intermediate Productivity" research to be more expensive.
    - "Copper Cable Casting" the "Intermediate Productivity" research.
    - If you have any mods that add a method of producing "Methane" gas, the "Hydrogen sulfide production" research will allow you to produce crude oil on site.
---------------------------------------------------------------------------------------------------
Version: 2.0.20
Date: 11.1.2025
  Changes:
    - Removed Productivity from "Water Electrolysis" and "Water Combustion"
    - Water Electrolysis changed; now requires 3 times as much energy for the process as electrolysis is an energy hungry process. Likewise, to prevent loops, output has been drastically altered. 30 Water will now only produce 10 hydrogen and 5 oxygen unless the "Less Gas Cost" option is toggled. "Complex Mode" recipe remains unchanged, but no productivity.
---------------------------------------------------------------------------------------------------
Version: 2.0.19
Date: 11.1.2025
  Changes:
    - Fusion Missile turning speed and acceleration increased. Fusion Missile is supposed to be the ultimate deterrent, but at the moment it also destroys your ship if you're moving too fast; these changes should rectify this.
    - Adjusted water electrolysis and water combination recipes to be equal.
    - Made changes to localization to fix most issues with the spelling of a word which shall not be listed here.
---------------------------------------------------------------------------------------------------
Version: 2.0.18
Date: 9.21.2025
  Changes:
    - Additional cleanup of items and fluids
    - Forgot to change the Water Electrolysis recipe on default mode.
---------------------------------------------------------------------------------------------------
Version: 2.0.17
Date: 9.21.2025
  Changes:
    - Lowered the fuel value of Plasmafuel and Fluorofuel.
    - Fluorofuel and Plasma fuel tweaked to be only craftable on Space Platforms.
    - Nerfed Fusion Thruster.
---------------------------------------------------------------------------------------------------
Version: 2.0.16
Date: 9.21.2025
  Changes:
    - Made several change to internal data to try and unify item/recipe entries in the Factoriopedia.
    - Change to Water Electrolysis Recipe. Water ingredient reduced from 300 to 30, now outputs 20 Hydrogen and 10 Oxygen as opposed to equal amounts of Hydrogen and Oxygen.
    - Normal Mode: Iridium Plate recipe chain simplified. Iritite and Tritite algea have been removed. Now requires Tritium, Deuterium and Algea Water fluids in a cryogenic plant.
    - Normal Mode: Water Filters have been removed as an intermediate. Algea can now be directly extracted from their respective gases in biochambers. Getting started on Vesta should now only require biochambers from Gleba.
    - Normal Mode: Petrite Algea has been removed as an intermediate. Now methane can be directly processed to petroleum gas.
    - Normal Mode: Tritium and Deuterium processes reworked. Now much simpler. Lithium-6 and Hot Heavy Water have been removed as intermediates due to being only used in this production chain. Instead, running water and steam into a cryoplant creates Deuterium. Similarly, running lithium brine with steam into a cryoplant creates tritium. This is to simulate super heating and super cooling all in one recipe and creates an additional use for water to encourage oxygen usage.
    - Normal Mode: Gas Giant Platform recipe has been made cheaper. To encourage building platform sooner, it is now cheaper and utilizes helium instead of nitrogen. New recipe is iron plates, and helium. Normally I would have considered an extra catalyst like methane, but methane is quite a distance away and importing plastic doesn't sound like too much fun.
    - Normal Mode: Added Advanced Carbon Separation recipe.
    - Normal Mode: Added Advanced Oxygen Separation recipe.
    - Normal Mode: Added Vesta specific Low Density Structure recipe.
    - Normal Mode: Crude Solution removed as a fluid. The Crude Solution recipe now just directly outputs Heavy Oil.
    - Normal Mode: Vesta specific Processor recipe tweaked. Now requires petroleum gas, copper cables, and iron plates as ingredients.
    - Normal Mode: Vesta specific Rocket Fuel recipe tweaked. Now requires Oxygen, Lithium Brine, and Hydrogen-Sulfide as ingredients.
---------------------------------------------------------------------------------------------------
Version: 2.0.15
Date: 9.18.2025
  Changes:
    - Gas Manipulation Science Pack recipe nerfed; now takes 15 seconds to craft and yields 1 science pack.
    - v1 Recipes Mode renamed to Complex Mode
    - Complex Mode: Stonite was deemed too confusing to make, so the Simple Water Filter was removed from recipe ingredients.
    - Complex Mode: Combustion Furnaces changed to a heat powered entity instead of electric.
    - Complex Mode: Added Iron Extreme Treatment to get steel from iron algea.
    - Complex Mode: Added Exotic Algae Breeding recipe.
    - Complex Mode: Added Advanced Carbon Separation recipe.
    - Complex Mode: Added Advanced Oxygen Separation recipe.
    - Complex Mode: Heavy Solution recipe nerfed.
    - Complex Mode: Iridium Plate recipe reworked. Requires Combustion Furnace now.
    - Complex Mode: Iridium algea duplication recipe removed.
    - Complex Mode: Added a special way to make Low Density Structure on Vesta.
    - Complex Mode: Added a special way to make Rocket Fuel on Vesta.
---------------------------------------------------------------------------------------------------
Version: 2.0.14
Date: 9.18.2025
  Changes:
    - Downgraded Vesta Assets to v5 a necessary dependency. (Factorio's website is screaming at me with axios errors when I try to update assets.)
---------------------------------------------------------------------------------------------------
Version: 2.0.13
Date: 9.18.2025
  Changes:
    - Second amount was written in the hot hydrogen sulfide result. Fixed.
    - Fixed Research icon.
---------------------------------------------------------------------------------------------------
Version: 2.0.12
Date: 9.17.2025
  Changes:
    - Quick hotfix: Hot heavy water recipe Hot-Hydrogen Sulfide now outputs correct amounts when Less Gases option is turned on.
---------------------------------------------------------------------------------------------------
Version: 2.0.11
Date: 9.17.2025
  Changes:
    - Quick hotfix: Vesta Independent gases now properly show in Factoriopedia.
    - Locale error in the item Algea Nutrient Clump fixed.
    - Small addendum made to description of Less Gas cost option to have the additional detail of this option having no effect in 1.0 mode.
---------------------------------------------------------------------------------------------------
Version: 2.0.10
Date: 9.16.2025
  Changes:
    - Additional code added to ensure magnetic pipe connect to cryoplants always. Borrowed from Plasma Industries
    - Plasmafuel recipe now gives a 1:1 return on fusion plasma.
    - Fusion Missile recipe now gives a 1:1 return on fusion plasma.
    - Compatibility added for Vesta Indepedent Gases option for the fusion thrusters given I neglected that when making the changes to how the thruster originally worked.
---------------------------------------------------------------------------------------------------
Version: 2.0.9
Date: 9.15.2025
  Changes:
    - New Fusion Missiles added. Rockets made with fusion-plasma. They have the same splash range a Explosive Rockets, but the damage of Rockets. So you get the best of both worlds in one package.
    - For compatibility reasons, Vesta's fusion thruster now has the meta-data of ske_fusion_thruster as opposed to fusion-thruster. Now you can run both mods together again. No migration data exists as it would also affect NCC's fusion-thruster item/entity/recipe.
---------------------------------------------------------------------------------------------------
Version: 2.0.8
Date: 9.14.2025
  Changes:
    - After feedback, addendums have been made to Fusion Thrusters. Instead of directly using Cold fluoroketone and Plasma, the thrusters now use Fluoroketone oxygenated fuel and Plasma hydrogenated fuel respectively.
      - Fluoroketone oxygenated fuel uses Cold fluoroketone and oxygen fluids in a chemical plant to be made.
      - Plasma hydrogenated fuel uses Fusion Plasma and hydrogen fluids in a cryogenic plant to be made.
    - Fluid usage of Fusion Thrusters nerfed to compensate for new fuels.
    - Additional buff to solar power on Vesta's surface. From 0.75 to 75.
    - Vesta assets v5 is now a required dependency.
---------------------------------------------------------------------------------------------------
Version: 2.0.7
Date: 9.13.2025
  Changes:
    - Less Gases Option added. If this option is turned on, recipes will require much less gases. Thanks Phantom139 for your suggestion and feedback.
    - Solar power on surface has been buffed to 75% of Nauvis, this should make getting power up and running much less of a hastle. Power is not intended to be a struggle here as you're meant to use Fusion.
    - Magnetic Pipes (also called Fusion Pipes by some?) Now have a flow rate of 100 as opposed to 25. So now a lot more viable. Consider using them with Fusion Thrusters mod to make your ships much faster.
    - New Fusion Thruster: A new reward has been added, the Fusion Thruster. Fusion Thrusters can be directly connected to your Fusion Reactors or to Vesta's "Magnetic Pipes". These are powerful thrusters that will get you from Point A to Point B very, very fast. Big thanks to Snouz for the graphics. Entity is based on Space Age's thrusters, with information borrowed from ncc1702's original mod. ncc1702's mod is not a dependency because I had to recreate the entity instead of modifying his. However, due to sharing data of "fusion-thruster", this creates conflicts with NCC's mod.
---------------------------------------------------------------------------------------------------
Version: 2.0.6
Date: 9.12.2025
  Changes:
    - Requires "base" mod and "space-age" mod to be 1.0.66.
---------------------------------------------------------------------------------------------------
Version: 2.0.5
Date: 9.8.2025
  Changes:
    - Fixed "Algea discovery" not looking for independent gases "vesta carbon" fluid when the option is on.
---------------------------------------------------------------------------------------------------
Version: 2.0.4
Date: 9.7.2025
  Changes:
    - Fixed a huge issue regarding map generation. For one reason or another, the map generation of Vesta was borked and my testing wasn't reflecting that. I have looked into it and fixed it.
    - Processors from Lithium recipe was missing from the Gas Manipulation Science Pack research.
---------------------------------------------------------------------------------------------------
Version: 2.0.3
Date: 9.5.2025
  Changes:
    - Migration removed due to causing issues.
---------------------------------------------------------------------------------------------------
Version: 2.0.2
Date: 9.5.2025
  Changes:
    - Carbon Supercooling recipe now uses proper Vesta "nitrogen gas" when independent gases are on.
    - Migrations: "vesta_electrolyzer" and "vesta_combustion_furnace" are now respectively migrated to "vesta-electrolyzer" and "vesta-combustion-furnace".
    - Legacy Mode: Failed to log in last patch, Iron and Copper combustion have been changed to require Biochambers for production instead of combustion furnaces.
    - Legacy Mode: Failed to log in last patch, the entirety of the Deuterium and Tritium recipe chains have seen an overhaul in favor of a more realistic and complex chain.
    - Legacy Mode: Nutrients can now be extracted from Carbon Dioxide. Insert CO2 into an assembler to pull out nutrients as an alternative to feeding biochambers on Vesta.
---------------------------------------------------------------------------------------------------
Version: 2.0.1
Date: 9.2.2025
  Changes:
    - Disabled "Heating Conductor" when Legacy Mode is disabled.
    - Made description of "Vesta Rock Islands" option easier to interpret.
---------------------------------------------------------------------------------------------------
Version: 2.0.0
Date: 9.2.2025
  Changes:
    - Recipe chain and Technology Chain Overhaul: Both the technologies and recipes have been retooled to be less confusing. Many intermediates and intermediate processes have been removed and many recipes are now easier to process and straight forward. Major balancing decisions include:
      - Removed "Combustion Furnace" from necessity. Combustion Furnace now solely exists as an ore processing alternative powered by gases.
      - Alternate processing unit and rocket fuel recipes.
      - Removed "Sand" intermediate
      - Removed "Ceramics" intermediate
      - Removed "Mesh" intermediate
      - Removed "Algea clump" intermediate
      - Removed "Rare algea clump" intermediate
      - Removed "Holmium algea clump" intermediate
      - Removed "Highly Iritated algea clump" intermediate
      - Removed "Iridium algea clump" intermediate
      - Removed "Heavy Solution" intermediate
      - Removed "Electronic parts" intermediate
      - "Water Filters" now only need copper plates, iron sticks, and carbon.
    - Deuterium production chain has seen a change.
    - Vesta Rock Islands option: On by default and the intended way to experience Vesta. Turning this option off will put you in Platform Mode. On Platform Mode, you spawn in the middle of the sea of clouds with only one platform, one pool of hydrogen and one pool of carbon dioxide. There are no recipe changes.
    - Legacy mode: You can enable the original 1.0 recipe and technology chains in the mod settings. This option is off by default. This recipe chain is more difficult and requires the use of additional buildings which may not have much use in your factory beyond making Vesta a more unique experience.
---------------------------------------------------------------------------------------------------
Version: 1.0.7
Date: 8.31.2025
  Changes:
    - Fixed an issue with Electronic Parts not reading global fluids.
---------------------------------------------------------------------------------------------------
Version: 1.0.6
Date: 8.27.2025
  Changes:
    - Slightly increased the frequency of methane gas spawns.
---------------------------------------------------------------------------------------------------
Version: 1.0.5
Date: 8.25.2025
  Changes:
    - Duplicate entries in Factoriopedia have been removed.
    - Ordering of Vesta's tiles in the editor have been moved to their own tabs.
    - Gasous tiles now have their own icons (requires updating the Assets mod)
    - Fixed research not looking for global "carbon" gas.
---------------------------------------------------------------------------------------------------
Version: 1.0.4
Date: 8.23.2025
  Changes:
    - Vesta Foundation did not check for global gases and only used the independent gas in its recipe; this is now fixed.
    - Carbon Supercooling did not check for global gases and only used the independent gas in its recipe, this is now fixed.
    - Assets has been updated; menu simulations will now check for global gases being triggered instead of doing nothing.
    - Vesta Foundation has been reordered in the recipe menu to be on the logistics tab.
---------------------------------------------------------------------------------------------------
Version: 1.0.3
Date: 8.20.2025
  Changes:
    - Changed size of "Fusion robotics" research icon to properly read 128 (Author's comment: "Seriously, how come I don't get these errors?")
---------------------------------------------------------------------------------------------------
Version: 1.0.2
Date: 8.19.2025
  Compatibility:
    - Space Age Galore addition actually works as intended now.
---------------------------------------------------------------------------------------------------
Version: 1.0.1
Date: 8.19.2025
  Compatibility:
    - Metal and Stars: Upon popular request, an option has been added to disable "Metal and Stars" anti-matter robots; this is not on by default.
    - Krastorio 2, Spaced Out: Added light integration. A small recipe chain involving rare-metals breed of algea has been added.
    - Space Age Galore: Intermediate Productivity research will also affect a few other intermediate recipes added by the mod.
    - Mulana: Added max temp to "carbon-dioxide" compatibility fluid.
  Changes:
    - Intermediate Productivity research icon has been changed.
    - Four new menu simulations have been added featuring Planet Vesta.
---------------------------------------------------------------------------------------------------
Version: 1.0.0
Date: 8.17.2025
  Changes:
    - Initial Release.